#include <bits/stdc++.h>
#include "triangles.h"

using namespace std;

vector<vector<int>> solve(int n) {
    vector<int> a = {1, 2, n};
    vector<vector<int>> b;
    b.push_back(a);
    return b;
}
